{
  "IPS_SECURITY_ALERTS": "Sikkerhedsadvarsel",
  "IPS_AVG_THREAT_LEVEL": "Gennemsnitlig trusselsniveau",
  "IPS_THREAT_LEVEL": "Alvorlighed",
  "IPS_THREAT_LEVEL_LOW": "Lav",
  "IPS_THREAT_LEVEL_MEDIUM": "Mellem",
  "IPS_THREAT_LEVEL_HIGH": "Høj",
  "IPS_THREAT_LEVEL_UNKNOWN": "Ukendt",

  "IPS_REAL_TIME_THREATS_HEADER": "Real-time-trusler",
  "IPS_REAL_TIME_THREATS_VIEW_TRAFFIC_LOG_BUTTON": "Vis trafiklog",

  "IPS_TRAFFIC_LOG_HEADER": "IPS-trafiklog",
  "IPS_TRAFFIC_LOG_SEVERITY_HEADER": "Alvorlighed",
  "IPS_TRAFFIC_LOG_SOURCE_HEADER": "Kilde",
  "IPS_TRAFFIC_LOG_COUNTRY_HEADER": "Land",
  "IPS_TRAFFIC_LOG_DESTINATION_HEADER": "Destination",
  "IPS_TRAFFIC_LOG_DESTINATION_COUNTRY_HEADER": "Destinationsland",
  "IPS_TRAFFIC_LOG_GROUP_HEADER": "Kategori",
  "IPS_TRAFFIC_LOG_LAST_RECORDED_HEADER": "Sidste optaget trussel",
  "IPS_TRAFFIC_LOG_TYPE_HEADER": "Classification",

  "IPS_TRAFFIC_LOG_NO_RESULTS_HEADER": "No threats found",
  "IPS_TRAFFIC_LOG_NO_RESULTS_DETAIL": "When a threat is detected on your network it will automatically show up in this list.",

  "IPS_THREAT_DETAIL_HEADER": "Trusselsdetaljer",
  "IPS_THREAT_DETAIL_LABEL_GROUP": "Kategori",
  "IPS_THREAT_DETAIL_LABEL_TYPE": "Classification",
  "IPS_THREAT_DETAIL_LABEL_SEVERITY": "Alvorlighed",
  "IPS_THREAT_DETAIL_LABEL_THREAT_DATE_TIME": "Trusselstidspunkt",
  "IPS_THREAT_DETAIL_LABEL_TRAFFIC_DETAIL": "Trafikdetaljer",
  "IPS_THREAT_DETAIL_LABEL_THREAT_CATEGORY": "Trusselskategori",
  "IPS_THREAT_DETAIL_LABEL_TIME_SINCE_ATTACK": "Tid siden angreb",
  "IPS_THREAT_DETAIL_LABEL_SOURCE": "Kilde",
  "IPS_THREAT_DETAIL_LABEL_SOURCE_ASN": "Source ASN",
  "IPS_THREAT_DETAIL_LABEL_COUNTRY": "Land",
  "IPS_THREAT_DETAIL_LABEL_DESTINATION": "Destination",
  "IPS_THREAT_DETAIL_LABEL_INTERFACE": "Interface",
  "IPS_THREAT_DETAIL_LABEL_PROTOCOL": "Protokol",
  "IPS_THREAT_DETAIL_LABEL_TRAFFIC_DETAILS": "Trafikdetaljer",
  "IPS_THREAT_DETAIL_LABEL_CLIENT": "Klient",

  "IPS_THREAT_DETAIL_TABLE_HEADER_DATE": "Dato",
  "IPS_THREAT_DETAIL_TABLE_HEADER_CATEGORY": "Kategori",
  "IPS_THREAT_DETAIL_TABLE_HEADER_DESTINATION": "Destination",
  "IPS_THREAT_DETAIL_TABLE_HEADER_ACTIONS": "Funktioner",

  "IPS_THREAT_DETAIL_NO_RESULTS_HEADER": "Ingen angreb fundet",
  "IPS_THREAT_DETAIL_NO_RESULTS_DETAIL": "Der var ingen andre angreb fra denne IP-adresse.",

  "IPS_THREAT_DETAIL_BUTTON_SUPPRESS_SIGNATURE": "Undertryk underskrift",
  "IPS_THREAT_DETAIL_BUTTON_BLOCK_TRAFFIC": "Blokér",
  "IPS_THREAT_DETAIL_BUTTON_BLACKLIST": "Blacklist IP",
  "IPS_THREAT_DETAIL_BUTTON_WHITELIST": "Whitelist IP",
  "IPS_THREAT_DETAIL_HEADER_LAST_ATTACKS": "{count, plural, one {Last attack from this source} other {Last # attacks from this source}}",
  "IPS_THREAT_DETAIL_SUCCESS_BLACKLIST_ATTACKER_IP": "IP {ipAddress} was blocked.",
  "IPS_THREAT_DETAIL_ERROR_BLACKLIST_ATTACKER_IP": "There was an error blocking IP {ipAddress}.",
  "IPS_THREAT_DETAIL_SUCCESS_BLOCK_TRAFFIC": "Traffic from {srcIp} to {dstIp} was blocked.",
  "IPS_THREAT_DETAIL_ERROR_BLOCK_TRAFFIC": "There was an error blocking traffic from {srcIp} to {dstIp}.",

  "IPS_TOP_GEO_LIST_HEADER_TITLE": "Top Threats By Geo",
  "IPS_TOP_GEO_LIST_HEADER_ATTEMPTS": "Forsøg",
  "IPS_TOP_GEO_LIST_HEADER_SEVERITY": "Alvorlighed",
  "IPS_TOP_GEO_LIST_HEADER_SOURCE": "Kilde",
  "IPS_TOP_GEO_LIST_NO_THREATS": "No threats found",

  "IPS_TOP_TYPE_LIST_HEADER_TITLE": "Top Threats By Classification",
  "IPS_TOP_TYPE_LIST_HEADER_ATTEMPTS": "Forsøg",
  "IPS_TOP_TYPE_LIST_HEADER_SEVERITY": "Alvorlighed",
  "IPS_TOP_TYPE_LIST_NO_THREATS": "No threats found",

  "IPS_TOP_SEVERITY_HEADER": "Top Threats By Severity",

  "IPS_COUNTRY_FLAG_ATTACK_ATTEMPTS": "{count, plural, one {1 attempt} other {# attempts}}",

  "IPS_ALERTS_GRAPH_DATE_LABEL": "Dato",
  "IPS_ALERTS_GRAPH_TIME_LABEL": "Tid",
  "IPS_ALERTS_GRAPH_SEVERITY_LABEL": "Alvorlighed",
  "IPS_ALERTS_GRAPH_THREATS_LABEL": "Trusler",
  "IPS_ALERTS_GRAPH_VIEW_DETAILS": "Vis detaljer",

  "IPS_NAV_TRAFFIC_LOG_HEADER": "Trafiklog",
  "IPS_NAV_OVERVIEW_HEADER": "Oversigt",

  "IPS_FILTER_PANEL_HEADER_FILTER": "Filter ({{count}})",

  "IPS_FILTER_PANEL_LABEL_GROUP": "Kategori",
  "IPS_FILTER_PANEL_LABEL_TYPE": "Classification",
  "IPS_FILTER_PANEL_LABEL_COUNTRY": "Land",
  "IPS_FILTER_PANEL_LABEL_IP_ADDRESS": "IP-adresse",
  "IPS_FILTER_PANEL_LABEL_SEVERITY": "Alvorlighed",
  "IPS_FILTER_PANEL_PLACEHOLDER_ALL": "Alle",

  "IPS_TABLE_PAGINATION_ITEM": "{count, plural, one {threat} other {threats}}"
}
